#pragma strict

var stringToEdit : String = "Vous-devez essayer de sortir du labyrinthe, mais attention au chute!!";

function OnGUI () {
    // Make a multiline text area that modifies stringToEdit.
    stringToEdit = GUI.TextArea (Rect (Screen.width / 2 - 50, Screen.height / 2 - 50, 200, 100), stringToEdit, 400);
    
    GUI.BeginGroup(Rect(Screen.width / 2 -50,Screen.height / 2-50, 320,175)); 
   // GUI.Box(Rect(0,0,100,90), "Menu");	
    if (GUI.Button(Rect(10,135,100,30),"Retour"))
	{
		Application.LoadLevel("Main Menu");
	}
	GUI.EndGroup ();
    
}









